# SearchResp.SearchResult
Date: 2024-08-08

io.milvus.v2.service.vector.response

## Class SearchResp.SearchResult

- java.lang.Object
- - io.milvus.v2.service.vector.response.SearchResp.SearchResult

Enclosing class:
  SearchResp

    public static class SearchResp.SearchResult
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`SearchResult()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SearchResult

    public SearchResult()